Name: dxvk-2.7.1
Provider: doitsujin
Maintainer: CI
Channel: stable
File:
- file_name: dxvk-2.7.1.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v2.7.1/dxvk-2.7.1.tar.gz
  file_checksum: b483fbc166963efba08eabbdf21586f0
  file_size: 10310666
  rename: dxvk-2.7.1.tar.gz
